local fn = _gn(0x9088EB5A43FFB0A1)
--- Plates:
-- Blue/White - 0
-- Yellow/black - 1
-- Yellow/Blue - 2
-- Blue/White2 - 3
-- Blue/White3 - 4
-- Yankton - 5
function Global.SetVehicleNumberPlateTextIndex(vehicle, plateIndex)
	return _in2(fn, vehicle, plateIndex)
end
